C09.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-2 Price Proposal Worksheet Updated 09MAR2021.xlsx

XLSX spreadsheet 26 KB Posted

Attached to
Maintenance, Repair, and Preservation of Dive Boat 65SC8801
Solicitation number
N4523A21R1060
Issued by

About this file

This document includes a price proposal worksheet and details for a federal contract solicitation to perform maintenance, repair, and preservation work on a 65-foot dive boat. Key details include:

  • The solicitation number is N4523A21R1060 and seeks to award a firm-fixed-price contract to accomplish work on one Dive Boat 65SC8801 owned by the Naval Supply Systems Command. Work will be performed at the contractor's facility between August 2021 and October 2021.

  • The requirement is set aside exclusively for HUBZone small businesses and offers must hold current HUBZone certification. Scope of work involves docking and undocking the vessel, cleaning and inspecting hull and tanks, performing various repairs, preservation and certification of systems, and sea trials upon completion. Offerors must be registered in the System for Award Management to receive award. Award is anticipated in May 2021 on a lowest-price technically acceptable basis.

View the file

Other files

File Type Posted
C09.0 N4523A21R1060 Dive Boat 65SC8801 - RFC 005 Response 23MAR2021.pdf PDF
C09.0 N4523A21R1060 Dive Boat 65SC8801 - RFC 004 Response 23MAR2021.pdf PDF
C09.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-2 Price Proposal Worksheet Updated 19MAR2021.xlsx XLSX spreadsheet
C09.0 N4523A21R1060 Dive Boat 65SC8801 - RFC 003 Response 23MAR2021.pdf PDF
C09.0 N4523A21R1060 Dive Boat 65SC8801 - Solicitation Amendment 0002 23MAR2021.pdf PDF
C09.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-1 SOW Errata 2 Updated 19MAR2021.pdf PDF
C09.0 N4523A21R1060 Dive Boat 65SC8801 - Solicitation Amendment 0001 09MAR2021.pdf PDF
C09.0 N4523A21R1060 Dive Boat 65SC8801 - RFC 002 Response 09MAR2021.pdf PDF
C09.0 N4523A21R1060 Dive Boat 65SC8801 - RFC 001 Response 09MAR2021.pdf PDF
C09.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-1 SOW Errata 1 Updated 09MAR2021.pdf PDF
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Solicitation 04MAR2021.pdf PDF
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-3 Request for Clarification (RFC) Form.docx DOCX document
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-7 BAVR Instructions.pdf PDF
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Exhibit A CDRLs and DIDs.zip ZIP file
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-1 Statement of Work.pdf PDF
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-4 Contract Performance Data Sheet.docx DOCX document
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-6 Drawings Request.pdf PDF
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-5 Corporate Experience Data Sheet.docx DOCX document
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-2 Price Proposal Worksheet.xlsx XLSX spreadsheet
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Solicitation 04MAR2021.pdf PDF
Show all 20

On GovTribe

Work with this file

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

Dive Boat 65SC8801

INSERT CONTRACTOR/COMPANY NAME HERE
Project =Dive Boat 65SC8801DATE: =
PRIMESUBCONTRACTORPRIME
Carney, Sean R CIV PSNS&IMF, Code 411: =MH*Labor Rate*G&APRIME

Carney, Sean R CIV PSNS&IMF, Code 411: =(Prime Material Price+Subcontractor Total)*Profit Rate

PARAGRAPH No.TITLEM/HMATERIAL PRICETOTAL
Carney, Sean R CIV PSNS&IMF, Code 411: =(MH*Labor Rate)+Material PriceLabor CostMaterial CostTOTAL

Carney, Sean R CIV PSNS&IMF, Code 411: =Sub Cost (F)

Carney, Sean R CIV PSNS&IMF, Code 411: =MH*Labor Rate*G&A Carney, Sean R CIV PSNS&IMF, Code 411: =(Prime Material Price+Subcontractor Total)*Profit Rate Other Direct Cost (ODC)* G&A PROFIT Line Item Total Carney, Sean R CIV PSNS&IMF, Code 411: =SUM(Prime Total+Subcontractor Total+ODC+G&A+Profit)

1.4Arrival Conference$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
1.5Required Documents$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
1.6Progress meetings$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
1.7Availability requirements$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
1.8Care of Vessel$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
1.13Safety Requirements$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
1.16Preservation OQE$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
1.17Environmental and Hazardous Waste Management$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
1.21Gas Free$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
1.22Requirements for Testing$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.1.2Docking Procedure$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.1.3Blocking Plan$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.1.4Crib and Brace Blocking:$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.1.5Setting and Alignment of Docking Blocks$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.1.6Stability Calculations$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.1.7Docking Conference$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.1.8Docking the Vessel$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.1.9Post Docking$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.1.10Shifting the Vessel$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.1.11Undocking the Vessel$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.1.13Final Docking Report$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.2.1Identify Distinguishing Figures and Markings$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.2.2Rubber Fenders$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.2.3Zinc Anodes$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.2.4Hull Blasting and Preservation$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.2.5Hull and Freeboard Visual Inspection$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.4.1Open, Pump, Clean, Ventilate, and Gas Free Tanks/Voids$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.4.2Tank/Void Visual Inspection$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.4.3Identify Color Schemes and Markings$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.4.4Preliminary Air Test$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.4.5Tank/Void Preservation$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.4.6Access Cover Repair$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.4.7Clean, Flush & Disenfect Potable Water System$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.4.8Certification of Potable Water Piping and Tank$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.4.9Final Air Test$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.4.10Tank/Void Closeout Inspection$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.4.11Onload Fuel$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.5.1Main Deck Non-skid Repair$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.5.2Main Deck Visual Insp$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.5.3Stanchion and Stanchion Base Repair$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.5.4AFT Lazzerette Hatch Repair$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.6.1Pilot House Exterior Preservation$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.6.2Main Deck Cabin Window Repair$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.6.3Pilot House Port, STBD and AFT Doors Repair$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.6.4Pilot House Decking Repair$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.7.1Waterborne Shaft Position$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.7.2Shaft Removal$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.7.3Inspections for Wear and Defects$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.7.4Repairs: Propulsion shaft assembly repairs$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.7.5Shaft Reassembly$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.7.6System Operational Test$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.8.1Rudder Swing Test$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.8.2Steering Removals$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.8.3Steering Repairs$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.8.4Steering Reassembly$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.8.5Rudder Swing Test$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.8.6System Operational Test$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.9.1Drip Pan Repairs$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.9.2Bulkhead Lagging Repair$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.9.3Galley Decking Preservation$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.9.4Diver Prep Room Decking Preservation$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.9.5Water Closet and Shower Area Preservation$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.9.6Berthing Compartment Decking Repair$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.11.1Fuel Piping Manifold Repair$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.11.2Grey Water Overboard Valve Repair$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.11.3MPDE Overboard Discharge Valve Repair$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.11.4Generator Supply Valves Repair$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.13.2Sea Trials Baseline$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
3.13.3Final Sea Trials$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
Column Totals0$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00$0.00
Scope (SOW/PWS)Labor Rate/MH:0G&A Rate0.00%Profit Rate:0.00%$0.00
Total Proposed Price

*ODC-Defined as anything other than labor, subcontracts, and/or material that is directly attributable to a contract per FAR 31.202. Examples include rental charges and travel etc.

NOTE: Please fill in within the yellow highlighted boxes, the fixed labor rate, proposed G&A and proposed Profit rates.

NOTE: Labor rates and Profit rates used to calculate for the overall price of the base contract award shall be the basis for pricing on all modifications under this contract.

File details come from the government source that posted it. Updated .